<?php

namespace App\Models;

use Bilfeldt\LaravelRouteStatistics\Models\RouteStatistic as BaseRouteStatistic;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class Visitor extends BaseRouteStatistic
{
    protected $table = 'visitors';

    public function user(): BelongsTo
    {
        return $this->belongsTo(User::class);
    }
}
